Bug 216203 - fatal: invalid metadata block
Summary: fatal: invalid metadata block
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: Robert Peterson
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On: 208836
Blocks: 223506
TreeView+ depends on / blocked
 
Reported: 2006-11-17 19:28 UTC by Robert Peterson
Modified: 2010-01-12 03:25 UTC (History)
4 users (show)

Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 00:36:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 RHEL Product and Program Management 2007-02-08 00:36:03 UTC
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.


Comment 4 Nate Straz 2007-12-13 17:42:39 UTC
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Comment 5 Nate Straz 2007-12-19 20:06:45 UTC
Moving all closed bugs to gfs-kmod to match the rpm name.  GFS-kernel will be
removed.


Note You need to log in before you can comment on or make changes to this bug.